<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.clientproject">
<module_version install_time="1236023715428" last="true" origin="installer" specification_version="1.0.21.1">
<file crc="653440075" name="config/Modules/org-netbeans-modules-j2ee-clientproject.xml"/>
<file crc="2359067476" name="modules/org-netbeans-modules-j2ee-clientproject.jar"/>
</module_version>
</module>
